.content-area {
    width: 100%;
}

.content-area p {
    padding: 10px 0;
}

.content-area a,
.content-area a:visited {
    color: #295c6f;
    text-decoration: none;
}

.content-area a:hover {
    color: #ff0000;
    text-decoration: underline;
}

.content-area ul {
    margin: 0 0 1rem 1.5rem;
    list-style: disc;
}

.content-area ol {
    margin: 0 0 1rem 1.5rem;
}

.content-area h1,
.content-area h2,
.content-area h3,
.content-area h4,
.content-area h5,
.content-area h6 {
    padding: 1rem 0 2rem;
    text-align: center;
    color: #381D09;
    line-height: 1.25;
}

.content-area h1 { font-size: 2.2rem; }
.content-area h2 { font-size: 1.8rem; }
.content-area h3 { font-size: 1.6rem; }
.content-area h4 { font-size: 1.4rem; }
.content-area h5 { font-size: 1.2rem; }
.content-area h6 { font-size: 1rem; }

.content-area .table {
    overflow-x: auto;
}

.content-area table {
    margin-top: 1rem;
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 1rem;
    caption-side: bottom;
}

.content-area table.big {
    font-size: 0.75rem;
}

.content-area table a {
    color: #295c6f;
}

.content-area table a:hover {
    color: #104551;
    transition: color 250ms;
}

.content-area table th,
.content-area table td {
    padding: 0.5rem 1rem;
    border: 1px solid #ccc;
    text-align: center;
}

.content-area table th:first-child,
.content-area table td:first-child {
    text-align: left;
    font-weight: bold;
}

.content-area table tbody tr:hover td:nth-child(1) {
    background-color: #f3dfbf;
}

.content-area table tbody tr:hover {
    background-color: rgba(102, 102, 102, 0.1);
}

.content-area img {
    max-width: 100%;
    max-height: 20rem;
    height: auto;
}

.content-area img.product,
.content-area img.image {
    margin: 0.5rem 0.5rem 0 0;
    float: left;
    width: 320px;
    height: auto;
    max-height: 320px;
}

.content-area img.small-product,
.content-area img.small-image {
    margin: 0 1rem 0 0;
    width: 160px;
    height: auto;
    float: left;
}

.content-area div.images {
    display: flex;
    height: 20rem;
    overflow: hidden;
}

.content-area div.images img {
    margin-right: 1rem;
}

div.images img.pics {
    width: 50px;
    height: 50px;
}

.content-area::after {
    content: "";
    display: block;
    clear: both;
}

@media only screen and (max-width: 1024px) {
    .main {
        margin: 0;
    }

    .content-area table {
        font-size: 0.8rem;
    }
}

@media only screen and (max-width: 720px) {
    .content-area table {
        display: flex;
        flex-direction: row;
        font-size: 0.5rem;
    }

    .content-area table caption {
        display: none;
    }

    .content-area table th,
    .content-area table td {
        display: flex;
        justify-content: space-between;
    }

    .content-area img.product,
    .content-area img.image,
    .content-area img.small-product,
    .content-area img.small-image {
        float: none;
        display: block;
        margin: 1rem auto;
        width: auto;
        max-width: 100%;
    }
}

@media only screen and (max-width: 440px) {
    .main {
        font-size: 1rem;
    }
}